{
  "name": "sloc",
  "version": "0.1.7",
  "main": "lib/sloc",
  "bin": {
    "sloc": "bin/sloc"
  },
  "description": "sloc is a simple tool to count SLOC (source lines of code)",
  "author": {
    "name": "Markus Kohlhase"
  },
  "bugs": {
    "url": "http://github.com/flosse/sloc/issues"
  },
  "contributors": [
    {
      "name": "Markus Kohlhase"
    },
    {
      "name": "feugy"
    },
    {
      "name": "Sören Gade"
    },
    {
      "name": "as3boyan"
    },
    {
      "name": "mark-hahn"
    },
    {
      "name": "hsablonniere"
    },
    {
      "name": "programmerby"
    },
    {
      "name": "daclayton"
    },
    {
      "name": "stevenvachon"
    },
    {
      "name": "yoshi6jp"
    }
  ],
  "license": "MIT",
  "engine": "node",
  "dependencies": {
    "commander": "~2.3.0",
    "async": "~0.9.0",
    "cli-table": "^0.3.0",
    "readdirp": "^1.1.0"
  },
  "devDependencies": {
    "chai": "~1.9.1",
    "coffee-script": "~1.8.0",
    "mocha": "~1.21.4"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/flosse/sloc.git"
  },
  "maintainers": [
    {
      "name": "flosse",
      "email": "mail@markus-kohlhase.de"
    }
  ],
  "files": [
    "bin",
    "lib"
  ],
  "scripts": {
    "prepublish": "coffee -c -o lib/ src/",
    "test": "mocha --reporter spec --compilers coffee:coffee-script/register --recursive spec/*.spec.coffee"
  },
  "gitHead": "a25147ce796fe543acacdf6c7f43e54a91754145",
  "homepage": "https://github.com/flosse/sloc",
  "_id": "sloc@0.1.7",
  "_shasum": "57dee8c946d54cea5188b70cd6549a22e0615679",
  "_from": "sloc@0.1.7",
  "_npmVersion": "1.4.27",
  "_npmUser": {
    "name": "flosse",
    "email": "mail@markus-kohlhase.de"
  },
  "dist": {
    "shasum": "57dee8c946d54cea5188b70cd6549a22e0615679",
    "tarball": "http://registry.npmjs.org/sloc/-/sloc-0.1.7.tgz"
  },
  "directories": {},
  "_resolved": "https://registry.npmjs.org/sloc/-/sloc-0.1.7.tgz",
  "readme": "ERROR: No README data found!"
}
